.page-resources .title {
  background: #19398a;
  padding: 5px 20px 4px;
  color: #fff;
  margin-bottom: 24px;
  margin-top: 30px;
  font-size: 29px;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 45px;
  display: inline-block;
  width: auto;
  text-align: left;
  color: #fff;
  margin: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 70px;
  font-weight: 800;
  padding-top: 108px;
  padding-bottom: 62px;
  width: 100%;
}

.page-resources .section .title {
  background-image: url(../img/pattern_resources.png);
  background-repeat: repeat-x;
  background-position: bottom;
}

.page-resources .block-title {
  background: #19398a;
  width: 230px;
  padding: 8px;
  text-align: center;
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: center;
  align-content: center;
}
.page-resources .block-title {
    width: 306px;
  }

.page-resources #block-views-resources-download-block-1 .block-title {
  width: 150px;
}

.page-resources .region.region-content {
  margin-top: 63px;
  padding: 0 18px;
}

.page-resources .resource-download-desc {
  padding-left: 15px;
  padding-right: 0;
}

.page-resources .view-resources-download {
  /* margin-top: 80px; */
}

.page-resources .views-row-first {
  max-width: 100%;
  float: left;
}

.page-resources .resource-download-image {
	background: #b8c8e7;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    padding: 0;
    justify-content: center;
    align-self: center;
}

.page-resources .resource-download-title {
  color: #19398a;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 7px;
}

.page-resources .resource-download-view a {
  display: block;
  color: #19398a;
  font-size: 14px;
  font-weight: 400;
  background: url(../img/icn_download.png) no-repeat left center #fff;
  padding-left: 15px;
  text-decoration: none;
}

.page-resources span.file {
  display: flex;
  padding-bottom: 13px;
}

.page-resources .views-row {
  width: 25%;
  float: left;
  margin-right: 40px;
    padding: 0 0 30px;
}
.page-resources .views-row:nth-child(4) {
    clear: both;
}

.page-resources .resource-links-view .views-row {
  width: calc(33.33% - 40px);
  float: left;
  margin-right: 40px;
}

.page-resources .resource-download-links li {
  list-style-type: none;
  padding-bottom: 5px;
}

.page-resources .resource-download-links ul {
  padding-left: 0;
}

.page-resources #block-views-resources-download-block-1 .resource-download-links a {
  font-size: 14px;
  font-weight: 400;
  color: #19398a;
  text-decoration: none;
  line-height: 20px;
  padding-left: 15px;
  display: flex;
  justify-content: left;
  padding-bottom: 0;
  position: relative;
}

.page-resources #block-views-resources-download-block-1 .resource-download-links a:after {
  background: url(../img/icn_attachment.png) no-repeat left top #fff;
  position: absolute;
  content: "";
  width: 11px;
  height: 10px;
  top: 5px;
  left: 0;
}

.page-resources .resource-downloads-block {
    margin-bottom: 50px;
    /* border-bottom: 1px solid #ccc; */
    padding-bottom: 15px;
}

/* .page-resources .resource-links-block.block-views {
    margin-bottom: 50px;
} */
/* .page-resources .page-navigation {
    padding: 50px 0 40px;
    max-width: 1030px;
} */

.page-resources .title span {
  display: block;
  width: 1140px;
  margin: 0 auto;
  text-align: left;
}

/****************** new changes ******************/
.page-resources .resource-download-title {
  font-size: 18px;
  line-height: 24px;
}

.page-resources #block-views-resources-download-block-1 .resource-download-links a {
  padding-left: 30px;
}
.page-resources #block-views-resources-download-block-1 .resource-download-links a:after {
  background: url(../img/link.png) no-repeat left top #fff;
  width: 17px;
  height: 15px;
  top: 3px;
}

.page-resources .resource-download-view a {
  background: url(../img/download.png) no-repeat left top 5px #fff;
  padding-left: 35px;
}

.page-resources #block-views-resources-download-block-1 .resource-download-links a,
.page-resources .resource-download-view a {
  font-size: 16px;
  line-height: 24px;
}
/****************** new changes ******************/

@media only screen and (max-width: 1024px) {

  .donut-diagram span#pieChartInfoTexts2, .donut-diagram span#pieChartInfoTexts {
    left: 212px!important;
  }

  div#page-wrapper {
    overflow: hidden;
  }
}

@media only screen and (max-width: 991px) {
  .page-resources #page-wrapper {
    overflow: hidden;
  }
  .page-resources .views-row {
    width: calc(50% - 40px);
  }
  .page-resources .view-resources-download {
    margin-top: 30px;
  }
  .page-resources .resource-links-view .views-row {
    width: calc(50% - 40px);
  }
}

@media only screen and (max-width: 767px) {
  .page-resources #block-views-resources-download-block-1 .block-title {
    width: 83px
  }
  .page-resources #page-wrapper {
    overflow: hidden;
  }
  .page-resources .title {
    line-height: 32px;
    font-size: 26px!important;
    background-size: auto 22px;
    height: 130px;
  }
  .page-resources .block-title {
    margin-top: 0;
    font-size: 17px;
    line-height: 23px;
    font-weight: 800;
    justify-content: left;
    width: 200px;
    padding: 8px 15px;
  }
  .page-resources .region.region-content {
    margin-top: 25px;
  }
  .page-resources .view-resources-download {
    margin-top: 15px;
  }
  .page-resources .views-row {
    width: 100%;
    float: left;
    margin-right: 0;
  }
  .page-resources .region.region-content {
    margin-top: 25px;
    padding: 0 15px;
  }
  .page-resources .resource-download-title {
    font-size: 14px;
    line-height: 20px;
  }
  .page-resources .block-views {
    margin-bottom: 0;
  }
  .page-resources .resource-links-view .views-row {
    width: 100%;
    margin-right: 0;
  }
  .page-resources #block-views-resources-download-block-1.block-views {
    margin-bottom: 30px;
  }
  .page-resources #block-views-resources-download-block-1 .block-title {
    margin-top: 10px;
  }
}
